#proList{margin-bottom:80px;}
#proList ul{display:grid;grid-template-columns: repeat(3, 1fr);}
#proList li {position: relative;padding: 0;-webkit-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;margin: 30px 20px;border-radius: 35px;overflow: hidden;box-shadow: 0 0 20px #FFF1F4;}
#proList .item {position: relative;width: 100%;}
#proList .item .Img { position: relative; }
#proList .item .info {padding: 25px 35px;}
#proList .item .info .h3 {text-align: center;font-size: 20px;font-weight: 500;-webkit-line-clamp: 1;letter-spacing: 0;height: auto;margin-bottom: 10px;}
#proList .item .info p {text-align: center;color: #717171;font-weight: 400;-webkit-line-clamp: 2;height: auto;font-size: 15px;}

/* productdetail */
#productdetail { margin: 3vw 0 5vw; text-align: center; font-size: 0; }
#productdetail .row { margin: 0; width: 50%; display: inline-block; }
#productdetail .row#community { width: 100%; }
#productdetail #imglist>div a.photo { position: relative; }
#productdetail #imglist>div a.photo img { width: 100%; aspect-ratio: 38/23; object-fit: cover; }
#productdetail #productinfo { margin-left: 4%; width: 45%; }
#productdetail #productinfo h1 { color: #6D6D6D; }
#productdetail #productinfo .category { position: relative; }
#productdetail #productinfo .category:after { position: absolute; top: 14px; width: 80%; height: 1px; background: #d6d6d6; content: ""; }
#productdetail #productinfo .category a { color: #d7a297; border: 1px solid #d7a297; padding: 3px 12px; font-size: 12px; font-weight: 300; line-height: .1em; }
#productdetail #productinfo .price { width: 90%; background: #fbfbfb; padding: 10px 0 10px 26px; margin: 30px 0 15px; }
#productdetail #productinfo .price font { display: inline-block; vertical-align: middle; font-size: 28px; color: #e8a293; }
#productdetail #productinfo .price font.old { font-size: 18px; color: #afafaf; text-decoration: line-through; margin-right: 10px; }
#productdetail #productinfo .proNo { margin: 0px 0 20px; }
#productdetail #productinfo .proNo b { border: 1px solid #ececec; padding: 3px 20px; color: #6D6D6D; }
#productdetail #productinfo article { width: 75%; display: inline-block; color: #6D6D6D; vertical-align: top; }
#productdetail #orderfunction { margin-top: 30px; font-size: 0; }
#productdetail #orderfunction label, #productdetail #productinfo .proNo label, #productdetail #productinfo label { margin-right: 40px; }
#productdetail #orderfunction a { padding: 5px 15px; border: 1px #dedede solid; background: #f9f9f9; display: inline-block; color: #656565; vertical-align: middle; }
#productdetail #orderfunction input { padding: 5px 15px; width: 40px; border: #ccc solid; border-width: 1px 0; text-align: center; vertical-align: middle; }
#productdetail #productinfo .btns { margin-top: 40px; }
#productdetail #productinfo .btns a { padding: 10px 20px; display: inline-block; color: #d7a297; font-weight: 300; }
#productdetail #productinfo .btns a.addcar { background: #d7a297; color: #fff; margin-right: 10px; }
#productdetail #productinfo .btns a.ask { border: 1px #d7a297 solid; background: #fff7f5; }

#productdetail .super-show { display: flex; flex-direction: column; padding-bottom: 45px; }
#productdetail .super-show .littleimg { margin: 6px 2px; }
#productdetail .super-show .littleimg img { aspect-ratio: 20/9; object-fit: cover; }

/* productTabs */
#productTabs { margin-bottom: 10vw; }
#productTabs ul.tabs { margin: 50px 0 35px; text-align: center; padding: 0 15px; border-bottom: 1px #f0d8d3 solid; font-size: 0; }
#productTabs ul.tabs li { display: inline-block; vertical-align: top; }
#productTabs ul.tabs li a { padding: 10px 25px; background: #fff; border: #f0d8d3 solid; border-width: 1px 1px 0 0; display: inline-block; color: #d7a297; }
#productTabs ul.tabs li:first-child a { border-left-width: 1px; }
#productTabs ul.tabs li.active a { background: #d7a297; border-width: 0 1px 1px; border-color: #d7a297; color: #fff; }

@media screen and (min-width: 1281px) {
    #proList li:hover{margin-top:15px;}
	#productTabs ul.tabs li:hover a { background: #d7a297; border: 1px solid #d7a297; color: #fff; }
}
@media screen and (max-width: 1280px) {
	#productdetail .row { width: 80%; }
	#productdetail #productinfo { width: 80%; margin-left: 0; }
}
@media screen and (max-width: 1024px) {
    #proList ul{grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 980px) {
	#productlsit .bgTxt.stitle { padding: 6vw 0 0; top: 0; }
	#productdetail { text-align: center; }
	#productdetail .row, #productdetail #productinfo { margin-left: 0; width: 100%; }
	#productTabs ul.tabs { padding: 0; border-bottom: 0; }
	#productTabs ul.tabs li a, #productTabs ul.tabs li.active a { margin: 5px; border-width: 1px; }
}
@media screen and (max-width: 640px) {
    #proList li{margin: 20px 20px;}
    #proList ul{grid-template-columns: 1fr;}
	#productdetail #productinfo h2 { margin-top: 25px; }
	#productdetail #productinfo .btns { text-align: center; }
}